Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 07:10:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello team max hope you are doing well with good health.. I wanto purchase mattifying 2in 1 liquid foundation by iksu which I used twice and I fell in love with its result. I tried mirdif city center Dubai and online but couldn't find it. I wanto know when it will restock or from where I can purchase. I am looking for shade salted caremel and soft beige. Kindly update me regarding this. Thank you.
Sam https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4437357